/* Blinker
   Copyright 2011-2019 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#include "Addr.h"

namespace Blinker {

/// constructor
Addr::Addr()
{
}

/// virtual destructor
Addr::~Addr()
{
}

} // namespace Blinker

